Verdocs - Developer Documentation
ReferenceRest APIApi docsData Catalogs

Delete a data catalog

DELETE
/v2/organizations/{organizationid}/data-catalogs/{catalogid}

Path Parameters

organizationid*string
catalogid*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.verdocs.com/v2/organizations/ORGANIZATIONID/data-catalogs/CATALOGID" \    -H "Authorization: Bearer ACCESS_TOKEN" \    -H "content-type: application/json" \    -d '{"param": "value"}'
"string"
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}